Get Note Template Detail
curl --request GET \
--url https://api.decodahealth.com/notes/templates/{template_id} \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/notes/templates/{template_id}"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/notes/templates/{template_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"createdDate": "2023-11-07T05:31:56Z",
"sections": [],
"questions": [],
"userIds": [
"<string>"
],
"isFavorited": false,
"expiryDays": 123,
"visibleToPatient": false,
"patientVisibleQuestionOrder": [
"<string>"
],
"showSummaryInPatientView": false,
"superbillEnabled": false
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Note Templates
Get Note Template Detail
Get a single note template with signed URLs for placeholder images.
GET
/
notes
/
templates
/
{template_id}
Get Note Template Detail
Headers
The tenant you are making this request on behalf of
Your api key
Path Parameters
Response
Successful Response
Show child attributes
Show child attributes
Show child attributes
Show child attributes
⌘I
